<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.vuejs.lang.typescript.service.protocol.VueTypeScriptServiceProtocol VueTypeScriptServiceProtocol(com.intellij.openapi.project.Project, com.intellij.lang.typescript.compiler.TypeScriptCompilerSettings, java.util.function.Consumer&lt;?&gt;, java.util.function.Consumer&lt;? super com.intellij.lang.javascript.service.protocol.JSLanguageServiceAnswer&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
</root>
